{
  "title": "Fan-made content for Barbarians of Lemuria",
  "description": "Content for Barbarians of Lemuria (maps, portraits, etc)",
  "authors": [
    {
      "name": "LeRatierBretonnien",
      "discord": "LeRatierBretonnien#2065",
      "flags": {}
    }
  ],
  "url": "https://www.uberwald.me/gitea/public/fvtt-bol-content-pack",
  "version": "11.0.0",
  "packs": [
    {
      "label": "BoL - Cartes",
      "type": "Scene",
      "name": "bol-content-maps",
      "path": "packs/bol-content-maps.db",
      "private": false,
      "flags": {},
      "system": "bol"
    }
  ],
  "manifest": "https://www.uberwald.me/gitea/public/fvtt-bol-content-pack/raw/branch/master/module.json",
  "download": "https://www.uberwald.me/gitea/public/fvtt-bol-content-pack/archive/fvtt-bol-content-pack-v11.0.0.zip",
  "id": "fvtt-bol-content-pack",
  "relationships": {
    "requires": [
      {
        "id": "bol",
        "type": "system",
        "compatibility": {}
      }
    ],
    "systems": [
      {
        "id": "bol",
        "type": "system",
        "compatibility": {}
      }
    ]
  },
  "compatibility": {
    "minimum": "10",
    "verified": "11"
  }
}